Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: При обработке следующих пакетов произошли ошибки  (Прочитано 853 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Denis23030

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Недавно возникла проблема.
При обработке следующих пакетов произошли ошибки:
 python-gi
 glade2script
 boot-sav
 boot-repair
 boot-sav-extra
 python-wxversion
E: Sub-process /usr/bin/dpkg returned an error code (1)
Искал всевозможные способы решения, ничего не помогло, кто нибудь сталкивался с такой проблемой?

P.S Вот полный лог
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
flashplugin-installer is already the newest version (11.2.202.632ubuntu0.16.04.1).
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
не установлено до конца или удалено 6 пакетов.
После данной операции, объём занятого дискового пространства возрастёт на 0 B.
Хотите продолжить? [Д/н] y
Настраивается пакет python-gi (3.20.0-0ubuntu1) …
Traceback (most recent call last):
  File "/usr/bin/pycompile", line 35, in <module>
    from debpython.version import SUPPORTED, debsorted, vrepr, \
  File "/usr/share/python/debpython/version.py", line 24, in <module>
    from ConfigParser import SafeConfigParser
ImportError: No module named 'ConfigParser'
dpkg: ошибка при обработке пакета python-gi (--configure):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 1
Отчёты apport не записаны, так как сообщение об ошибке указывает на повторную ошибку от предыдущего отказа.
                                                                                                           dpkg: зависимости пакетов не позволяют настроить пакет glade2script:
 glade2script зависит от python-gi, однако:
  Пакет python-gi пока не настроен.

dpkg: ошибка при обработке пакета glade2script (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет boot-sav:
 boot-sav зависит от glade2script (>= 3) | glade2script-gtk2, однако:
  Пакет glade2script пока не настроен.
  Пакет glade2script-gtk2 не установлен.

dpkg: ошибка при обработке пакета boot-sav (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет boot-repair:
 boot-Отчёты apport не записаны, так как сообщение об ошибке указывает на повторную ошибку от предыдущего отказа.
                                                                                                                 Отчёты apport не записаны, так достигнут MaxReports
                                                                                                                                                                    Отчёты apport не записаны, так достигнут MaxReports
                                     repair зависит от boot-sav, однако:
  Пакет boot-sav пока не настроен.

dpkg: ошибка при обработке пакета boot-repair (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет boot-sav-extra:
 boot-sav-extra зависит от boot-sav, однако:
  Пакет boot-sav пока не настроен.

dpkg: ошибка при обработке пакета boot-sav-extra (--configure):
 проблемы зависимостей — оставляем не настроенным
Настраивается пакет python-wxversion (3.0.2.0+dfsg-1build1) …
Traceback (most recent call last):
  File "/usr/bin/pycompile", line 35, in <module>
    from debpython.version import SUPPORTED, debsorted, vrepr, \
  File "/usr/share/python/debpython/version.py", line 24, in <module>
    from ConfigParser import SafeConfigParser
ImportError: No module named 'ConfigParser'
dpkg: ошибка при обработке пакета python-wxversion (--configure):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 1
Отчёты apport не записаны, так достигнут MaxReports
                                                   При обработке следующих пакетов произошли ошибки:
 python-gi
 glade2script
 boot-sav
 boot-repair
 boot-sav-extra
 python-wxversion
E: Sub-process /usr/bin/dpkg returned an error code (1)
« Последнее редактирование: 05 Сентябрь 2016, 21:04:41 от Denis23030 »

Axa-Ru

  • Гость
cat /etc/apt/sources.list
ls /etc/apt/sources.list.d/

Оффлайн Denis23030

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
cat /etc/apt/sources.list
ls /etc/apt/sources.list.d/
Благодарю!Не знаю,что было, но еще пару часов назад эти же команды не работали

Axa-Ru

  • Гость
Там случайно в путях ошибка закралась. было пропущено в пути apt

 

Страница сгенерирована за 0.054 секунд. Запросов: 24.